Use the Microsoft Excel Output

Previous Next

Use the Microsoft Excel Output
Use the Microsoft Excel Output
1.
In Snagit select a profile and click Capture.
2.
In Snagit Editor, edit or annotate the capture.
3.
In the Send tab, click the Excel icon in the Output Accessories group.
4.
The capture is pasted into a new Excel spreadsheet.
Where do you want to insert the capture?
In the Excel dropdown menu click New Workbook or click on an open spreadsheet.
*
See Customize the Microsoft Excel Output for additional options.
Previous Next


Customize the Microsoft Excel Output

Previous Next

Use the Microsoft Excel Output : Customize the Microsoft Excel Output
Customize the Microsoft Excel Output
Customize in Snagit Editor
1.
Click the bottom portion of the Excel icon in the Send tab > Output Accessories group.
2.
From the dropdown menu, click Options.
3.
The Options dialog box appears.
4.
Select Insert into current worksheet or Insert into new worksheet.
5.
Select an insertion option:
*
Copy into workbook Copies the actual capture into your workbook. To update the capture in your workbook, you must delete the existing capture and add another capture.
*
Link to file Creates and saves a file for the capture and adds only a link into your Excel workbook. To update the capture in your workbook, take another capture and save it with the same name as the existing capture. To see the updated capture in your Excel workbook, select the capture in the Excel workbook and press F9.
6.
Click OK.
7.
Click the Excel icon in the Send tab.
Customize in Snagit
1.
Click Manage Accessories in the Related Tasks pane.
2.
Highlight Excel Output option.
3.
Click Options. The Options dialog box appears.
4.
Select a layout option.
5.
Select an insertion option.
6.
Click OK.
7.
Click Close.
Previous Next